## Description: FusionInsight Upgrade Preinstall Configuration
## Type:        Directory
## Default:     ""
#
# Description: The Source of RPM packages
#  
# Examples:
#
#   g_pkgs_dir="redhat-6.4:/media/redhat/;suse-11.1:/media/suse11-1/"
#
#   g_pkgs_dir="redhat-6.4:/media/"
#
#   g_pkgs_dir="suse-11.1:/media/"
#
#   g_pkgs_dir="centos-6.4:/media/"
#
# Remarks: Mount iso file command:
#          mount rhel-server-6.4-x86_64-dvd.iso /media/ -o loop
#
g_pkgs_dir="Euler-2.5:/media/"

## Type:        String
## Default:     "root"
#
# Description:  SSH service login name.
#
g_user_name="root"

